{% if groceryitem_list %}
	<ul>
	{% for groceryitem in groceryitem_list %}
		<li><a href="/groceryitem/{{groceryitem.id}}">{{groceryitem.item_name}}</a></li>
	{% endfor %}
{% else %}
	<p>No item/s in here.</p>
{% endif %}